## ros-indigo-rc-visard-description 2.5.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)

project(rc_visard_description)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch meshes urdf
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-indigo-rc-visard-description (2.5.0-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-indigo-rc-visard-description (2.4.2-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-indigo-rc-visard-description (2.4.1-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-indigo-rc-visard-description (2.4.0-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000

ros-indigo-rc-visard-description (2.3.0-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 20 Aug 2018 22:00:00 -0000

ros-indigo-rc-visard-description (2.2.0-0trusty) trusty; urgency=high

  * Gazebo model added
  * bugfixing in launch file
  * inertia added to URDF models
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 02 Jul 2018 22:00:00 -0000

ros-indigo-rc-visard-description (2.1.1-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Thu, 14 Jun 2018 22:00:00 -0000

ros-indigo-rc-visard-description (2.1.0-0trusty) trusty; urgency=high



 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Sun, 22 Apr 2018 22:00:00 -0000

ros-indigo-rc-visard-description (2.0.0-0trusty) trusty; urgency=high

  * rc_visard_description package added
  * Contributors: florek

 -- Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>  Mon, 26 Feb 2018 23:00:00 -0000

=== debian/control ===
Source: ros-indigo-rc-visard-description
Section: misc
Priority: extra
Maintainer: Monika Florek-Jasinska <monika.florek-jasinska@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://wiki.ros.org/rc_visard_description
Standards-Version: 3.9.2

Package: ros-indigo-rc-visard-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-xacro
Description: Visualization package for rc_visard

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/indigo/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/indigo" \
		-DCMAKE_PREFIX_PATH="/opt/ros/indigo"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-indigo-rc-visard-description//opt/ros/indigo/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_install
